body { 
		
		background-color: #7ce697;
		
		
		background-image: url(http://www.bonniebutterfly.com.au/wp-content/themes/cherry.1.3.3/images/bg/bg07.png);
		font-size:0.95em; font-family:'Open Sans', Helvetica, Arial, sans-serif; font-style:normal; }
	h1, h2, h3, h4, h5, h6,
	#site-description,
	.feat-item-name a,
	.add-to-cart a .product-button,
	.s-mybutton span,
	.m-mybutton span,
	.l-mybutton span,
	button,
	input[type="reset"],
	input[type="submit"],
	input[type="button"],
	a.button, a.button:hover,
	button.button, button.button:hover,
	input.button, input.button:hover,
	#review_form #submit, #review_form #submit:hover,
	ul.products li.product .onsale,
	ul.products li .onsale,
	div.product .onsale,
	p.read-more a,
	input#submit
	{
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	}
	
	h1, h2, h3, h4, h5, h6,
	.feat-item-name a,
	.product-button a
	{
	font-style: normal;
	}
	
.header-top {
	 background-color: #C0D890;
	
	 background-image: url(http://www.bonniebutterfly.com.au/wp-content/themes/cherry.1.3.3/images/bg/bg07.png);
	}
.header-main {
		
		background-color: #7ce697;
		
		
		background-image: url(http://www.bonniebutterfly.com.au/wp-content/themes/cherry.1.3.3/images/bg/bg07.png);
		
} 
#content,
#homeblock-latest,
#site-description ,
#thumbs-wrapper-carousel3 #thumbs > div,
.tab_container,
html ul.tabs li.active, 
html ul.tabs li.active a:hover
 {
		background-image: url(http://www.bonniebutterfly.com.au/wp-content/themes/cherry.1.3.3/images/bg/bg37.png);
		
} 
.content-background {
		background-image: url(http://www.bonniebutterfly.com.au/wp-content/themes/cherry.1.3.3/images/bg/bg37.png);
		
} 
#footer-content {
		background-color: #7ce697;
		
		background-image: url(http://www.bonniebutterfly.com.au/wp-content/themes/cherry.1.3.3/images/bg/bg07.png);
		
} 
	#top-menu ul li a:hover,
	#top-menu-responsive ul li a:hover,
	#main-menu ul li a:hover ,
	#main-menu2 ul li a:hover,
	#main-menu ul li ul.sub-menu li a:hover ,
	#main-menu2 ul li ul.sub-menu li a:hover ,
	#top-menu ul li ul.sub-menu li a:hover, 
	#top-menu-responsive ul li ul.sub-menu li a:hover,
	button:hover,
	input[type="reset"]:hover,
	input[type="submit"]:hover,
	input[type="button"]:hover,
	.product-button:hover,
	a.button:hover,
	button.button:hover,
	input.button:hover,
	#review_form #submit:hover,
	a.button.alt:hover, 
	button.button.alt:hover, 
	input.button.alt:hover, 
	#review_form #submit.alt:hover,
	p.read-more a:hover,
	.navigation a:hover,
	#home-posts ol.grouped-items li p.read-more a:hover, 
	#home-posts2 ol.grouped-items li p.read-more a:hover,
	#home-posts3 ol.grouped-items li p.read-more a:hover
	{
		background:  url(http://www.bonniebutterfly.com.au/wp-content/themes/cherry.1.3.3/images/bg/bg37.png);
	}
	button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, .product-button, a.button, button.button, input.button, #review_form #submit, a.button, button.button, input.button, a.checkout-button, #review_form #submit.alt, p.read-more a, input#submit
	{
		font-size: 0.85em !important;
	}
	
	.header-main{
		color: #d1c5c5 !important;
	}
	
	.header-main a {
		color: #d1c5c5!important;
	}
	
	#content,
	#homeblock-latest,
	#site-description ,
	#thumbs-wrapper-carousel3 #thumbs .item,
	#language_list
	{
		color: #fffffff; !important
	}
	
	#content a,
	#homeblock-latest a {
		color: #fffffff;
	}
	
	#homeblock-latest h2,
	#site-description,
	#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 ,
	div.product .product_title, #content div.product .product_title ,
	#thumbs-wrapper-carousel3 #thumbs .item
	{
		text-shadow: 1px 1px 0 #ffffffff ;
	}
	
	#footer-content,
	#footer-content h3,
	#footer-content h4
	{
		color: #403b3b!important; 
	}
	
	#footer-content a {
		color: #403b3b !important;
	}
	
	#footer-content,
	#footer-content a,
	#footer-content h3,
	#footer-content h4
	{
		text-shadow: 1px 1px 0 #403b3b !important;
	}
	
	header#branding h1 {
		float:left;
	}
	#main-menu {
		right:0;
		left:auto;
		float:right;
		width:auto;
	}
	.content-width { 
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
}
	textarea,
	select,
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="password"],
	input[type="search"],
	input[type="tel"],
	input[type="text"],
	input[type="time"],
	input[type="url"],
	input[type="week"]
	{
		font-family:"Open Sans", Helvetica, Arial, sans-serif;
	}
.ei-slider{
	height:350px;
}
	
/* ============= MEDIA QUERIES ================= */

@media only screen and (min-width: 960px) and (max-width : 1024px) {

	.content-width {
		width:959px;
	}
	
}

/*Tablet portrait to standard 960  */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.content-width {
		width:767px;
	}
	
	.texts-holder {
		width: 45%;
		margin-right: 55%;
	}
	.texts-holder .product-title {
		font-size: 1.3em;
	}
	
	#thumbs-wrapper-carousel3 #thumbs .item .txt, #thumbs-wrapper-carousel3 #thumbs .item .price {
		display:none;
	}

} 
/* All mobile  */
@media only screen and (max-width: 768px) {

	
	.texts-holder {
		width: 50%;
	}
	.texts-holder .product-title {
		font-size: 1.3em;
	}
	.texts-holder .txt {
		display:none;
	}
	
	.texts-holder .price {
		font-size:0.75em;
	}
	.texts-holder .add-to-cart {
		font-size:0.75em;
	}


	.content-width {
		width:767px;
	}
	
	
	header#branding a.home-header-title {
		width: 100%;
		margin: 20px auto 60px !important;
	}
	header#branding h1 {
		margin:0 auto;
		float:none !important;
	}	
	
	#main-menu-dropdown, #top-menu-dropdown { 
		display: inline-block;
	}
	
	#language_list {
		float:none;
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}	
	
	.header-top #searchform {
		top: 0;
		right: 130px;
		position: absolute;
		margin: 0 10px 0;
	}
	
	#pulldown_placeholder {
		display:none !important;
	}
	#shop-ribbon {
		right:10px;
	}
	
	#top-menu {
		display:none;
	}
	
	#top-menu-responsive {
		display:block;
		position: absolute;
		margin: -37px 10px 0 50px;
	}
	#top-menu-responsive ul {
		position: absolute;
		left: -10px;
		display: none;
		width: 150px;
		right: 0;
		top: 33px;
	 }
	#top-menu-responsive  ul li {
		display:block;
	}	
	#top-menu-responsive  ul li ul.sub-menu{
		top: 30px;
		left: 60px;
		right: auto;
	}
	#top-menu-responsive  ul li ul.sub-menu .sub_arrow {
		display:none;
	}
	
	#main-menu,
	#main-menu2  { 
		display:none;
	}	
	
	.menu-toggler {
		display:block;
	}
	
	
	.social_responsive {
		display:inline-block;
	}
	.social_desktop  {
		display:none;
	}
	.social {
		padding:0;
		margin-left:10px;
	}
	.social .icons {
		z-index: 1000;
		position: absolute;
		margin-top: 0;
		width: 250px;
	}
	.social .icons a {
		clear:both;
		margin: 0;
	}

	
	
	
	.feat-data-holder 
	{
		width:90%;
		left:5%;
		right:5%;
		bottom:20%;
		top:auto;
	}
	
	#thumbs-wrapper {
		width:80%;
		padding:20px 5% 0 5%;
	}
	
	
	
	#camera_wrap_1 .feat-data-holder{
		bottom:5%;
	}
	.feat-item-name {
		font-size:1.15em;
	}
	.feat-item-price-view .price {
		font-size:1.55em;
	}
	.feat-item-desc {
		display:none;
	}
	
	#featured-holder3 {
		width:100%;
	}
	#featured-holder3 .feat-data-holder {
		width:94%;
	}
	#thumbs-wrapper-carousel3 {
		display:none;
	}

	.homewidgets > ul >li > div,
	.homewidgets2 > ul >li > div,
	.homewidgets > ul >li > ul,
	.homewidgets2 > ul >li >  ul {
		overflow: auto;
	}
	
	.homewidgets > ul >li,
	.homewidgets2 > ul >li {
		clear:both !important;
		display:block !important;
		float:none !important;
		width:100% !important;
		margin: 0 auto !important;
	}
	
	
	
	#homeblock-latest .products ,
	#homeblock-latest .posts ,
	#homeblock-latest .testimonials,
	#homeblock-latest .comments,
	#homeblock-latest .latest_widgets,
	.posts-holder
	{
		float:none;
		width:70% !important;
		margin:0 auto;
	}
	#home-posts ol.grouped-items li,
	#home-posts2 ol.grouped-items li,
	#home-posts3 ol.grouped-items li,
	#footer-content > ul > li
	{
		width: 100% !important;
	}
	
	#footer-content .widget {
		margin:0 40px;
	}
	
	#shop-bar-widgets-holder {
		padding:20px 0;
	}
	
	.shop-bar-widget-item {
		margin: 20px 3% 0 3%;
		width: 96% !important;
		background:none;
	}
	
	.gallery br {
		display:none !important;
	}
	
	.contact-form p {
		text-align: center;
	}
	.contact-form label {
		text-align: center;
		width: 100%;
	}
	.contact-form input.contact_input, .contact-form textarea {
		clear: both;
		float: none;
		margin: 0 auto;
		width:50%;
		text-align:left;
	}
}


/* Mobile landscape - tablet portrait  */
@media only screen and (min-width: 480px) and (max-width: 768px) {

	.content-width, #primary, #secondary {
		width:100%;
	}
	

}


/* Mobile portrait - mobile landscape  */
@media only screen and (max-width: 479px) {
	
	.content-width, #primary, #secondary {
		width:100%;
	}
	
	#thumbs-wrapper {
		display:none;
	}
	.feat-data-holder {
		bottom:10%;
		font-size:0.9em;
	}
	.feat-item-price-view {
		display:none;
	}
	
	.texts-holder .add-to-cart, .texts-holder .price{
		display:none;
	}

	.texts-holder .product-title {
		background:none;
	}
	
	#homeblock-latest .products ,
	#homeblock-latest .posts ,
	#homeblock-latest .testimonials ,
	#homeblock-latest .comments ,
	#homeblock-latest .latest_widgets ,
	.posts-holder
	{
		float:none;
		width:100% !important;
		margin:0 auto;
	}
	
	.homewidgets > ul >li,
	.homewidgets2 > ul >li {
		clear:both !important;
		display:block !important;
		float:none !important;
		width:100% !important;
	}

	.video-no-image img {
		position:relative;
	}
	.video-no-image p.excerpt {
		position:relative;
		width:100%;
		padding-right:0;
		color:inherit;
		text-shadow:none;
	} 
	.video-no-image p.read-more {
		position:relative;
	}
	.video-no-image p.read-more a,
	.video-no-image p.read-more a:hover
	{ 
		margin-right:0px;
	}
	
	div.comment-wrapper input[type="text"], input[type="password"] { width: 180px !important; }
	div.comment-wrapper .comment-form-captcha input{ width: 65px !important; }		
	
	.posts_page_2 .hentry {
		width: 100% !important;
	}
	.posts_page_2 .entry-content p {
		display:none;
	}
	.posts_page_2 .entry-content p.read-more {
		display:block;
	}
	
	.contact-form input.contact_input, .contact-form textarea {
		width:100%;
	}
	
}


/*================== WOOCOMMERCE RESPONSIVE ===========================*/

@media only screen and (max-width: 767px) {
		

}

/* Mobile portrait - mobile landscape  */
@media only screen and (max-width: 479px) {

	.post-type-archive-product #content,
	.tax-product_cat #content,
	.tax-product_tag #content {
		padding-right: 	40px;
	}
	
	/* products and product taxonomies page*/
	ul.products li.product {
		width:100% !important;
	}
	ul.products li.product .img-holder {
		width:100%;
	}
	
	/* list view */
	ul.list li.product, ul.list li.sub-category {
		height:auto;
		min-height: 1em;
	}
	ul.list li.product .img-holder {
		width:100% !important;
	}
	ul.list li.product .shadow {
		width: 100% !important;
	}
	ul.list li.product h3 {
		position:relative;
		left:auto;
		float:left;
		width:100%;
		margin-top:20px;
	}
	ul.list li.product .price {
		left:auto;
		top:auto;
		position:relative;
		float:left;
	}
	ul.list li.product .short-description {
		position:relative;
		float:left;
		width:100%;
		top:auto;
		left:auto;
		margin: 10px 0;
	}
	ul.list li.product > a:last-child {
		position:relative;
		float:right;
	}
	
	ul.products li.sub-category > a {
		width:100%;
	}
	
	.related, .related h2 {
		width: 100%;
	}
	/* single product page */
	div.product div.images, #content div.product div.images,
	div.product div.summary, #content div.product div.summary
	{
		width:98%;
	}
	
	form .form-row-first, form .form-row-last {
		width:100%;
	}
	form .form-row-last {
		float: left;
	}
	
	.col2-set .col-1, .col2-set .col-2  {
		width:100%;
	}
	
	ul.tabs {
		height:auto;
		width:100.5%;
	}
	ul.tabs li {
		float:none;
	}
	.tab_container {
		width:100%;
	}
	
	table.shop_table thead tr th.product-thumbnail,
	table.shop_table tbody tr td.product-thumbnail,
	table.shop_table thead tr th.product-remove,
	table.shop_table tbody tr td.product-remove {
		display:none;
	}
	table.cart td.actions .coupon, #content table.cart td.actions .coupon {
		width: 100%
	}

}
/*================== END WOOCOMMERCE RESPONSIVE ===========================*/
	
	